### Method

# WebKit Settings get_enable_resizable_text_areas

#### Declaration [src]

    gboolean
    webkit_settings_get_enable_resizable_text_areas (
      WebKitSettings* settings
    )

#### Description [src]

Get the `WebKitSettings:enable-resizable-text-areas` property.

Gets property | `WebKit.Settings:enable-resizable-text-areas`

#### Return value

Type: `gboolean`

`TRUE` If text areas can be resized or `FALSE` otherwise.